@charset "UTF-8";

/*----------------------------------------------------
作品例
----------------------------------------------------*/
.sample_container{
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
}
.sample_box{
	width: 50%;
	padding: 20px 0;
}
.sample_box p img{
	width: 83%;
}



/*----------------------------------------------------
X（Twitter）のアイコン
----------------------------------------------------*/
.x_icon{
	position: relative;
}
.x_icon::before{
	position: absolute;
	content: '𝕏';
	font-family: unset;
	font-size: 28px;
	font-weight: bold;
	color: #000;
	top: 6px;
	left: 0px;
}

#contents #sns .sns_icon.x{
	margin-bottom: 20px;
}
#contents #sns .sns_icon.x a{
	background: #000000;
}
#contents #sns .sns_icon.x a:before{
	content: '𝕏';
	font-family: unset;
	font-size: 34px;
	font-weight: bold;
	color: #fff;
	margin-right: 5px;
}
.entrybox .txt .widthtitle {
	text-align: left;
	display: block;
	margin-left: 250px;
}
#contents #entry .entry .entrybox .txt a {
	text-decoration: none;
}
.entrybox .txt .widthtitle.x_icon {
	padding-left: 24px;
}

@media only screen and (max-width: 768px) {
	.sample_container{
		flex-wrap: wrap;
	}

	.x_icon::before{
		top: 3px;
	}
	#contents #sns .sns_icon.x a:before{
		font-size: initial;
	}
	.entrybox .txt .widthtitle {
	text-align: center;
	display: inline-block;
	margin-left: 0;
}
	.entrybox .txt .widthtitle.x_icon {
	padding-left: 40px;
}
}